#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-8obMf7hGjXcG8jA0f9gvqv
key:                  req-3.9.0-8obMf7hGjXcG8jA0f9gvqv
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  069d357c126e9f7a2be95fa7ab34281e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-8obMf7hGjXcG8jA0f9gvqv
depends:
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    authenticate-oauth-1.6.0.1-GheorKpnFOA2SP4COG7wCE base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl
    connection-0.3.1-K7A8wSLtnkgK0GIoxIQ79D exceptions-0.10.4
    http-api-data-0.4.3-JOKT6NDyh3d9ygW9gE1Skg
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    modern-uri-0.3.4.0-22aSuORuLtjJOZgTufeE5B
    monad-control-1.0.2.3-HVtmN63g4cAFSQZKvKhQsx mtl-2.2.2
    retry-0.8.1.2-ChazGbK1K2AJggCQzByXUJ template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-GSfYdODCqVMCp0AqWvcUxG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

